@charset "utf-8";

/************************************
	header
************************************/

/************************************
	content
************************************/
.page-layer .sec {
	padding: 0 0 0.7rem 0;
}
@media only screen and (min-width: 769px) {
	.page-layer .sec {
		padding: 0 0 min(0.7rem, 70px) 0;
	}
}

.page-layer.page-no-conts .sec {
	padding: 0 0 1.6rem 0;
}
@media only screen and (min-width: 769px) {
	.page-layer.page-no-conts .sec {
		padding: 0 0 min(1.6rem, 160px) 0;
	}
}

.page-layer .page-header {
	position: relative;
	z-index: 2;
	padding: 0;
	height: 40vw;
}
@media only screen and (min-width: 769px) {
	.page-layer .page-header {
		height: 21.9619vw;
	}
}

.page-layer.page-no-conts .page-header {
	margin-bottom: 0.9rem;
}
@media only screen and (min-width: 769px) {
	.page-layer.page-no-conts .page-header {
		margin-bottom: min(0.9rem, 90px);
	}
}

.page-layer .page-header .sec-ttl {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	margin-bottom: 0;
}
@media only screen and (min-width: 769px) {
	.page-layer .page-header .sec-ttl {
	}
}

.page-layer .page-header .sec-ttl small {
	color: #fff;
}

.page-layer .page-header .bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
}

.page-layer .conts {
	padding: 0.9rem 0;
}
@media only screen and (min-width: 769px) {
	.page-layer .conts {
		padding: min(0.9rem, 90px) 0;
	}
}

.page-layer .conts .conts-inner {
	padding: 0 0.4rem;
}
@media only screen and (min-width: 769px) {
	.page-layer .conts .conts-inner {
		width: 87.84773%;
		max-width: 1200px;
		margin: 0 auto;
		padding: 0;
	}
}

/****** about ******/
.page-about .sec {
	padding: 0;
}

.page-about .conts .text {
	line-height: 1.7;
}

.page-about .conts .text + .text {
	margin-top: 0.3rem;
}
@media only screen and (min-width: 769px) {
	.page-about .conts .text + .text {
		margin-top: min(0.25rem, 25px);
	}
}

@media only screen and (min-width: 769px) {
	.page-about .conts-about .about-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

@media only screen and (max-width: 768px) {
	.page-about .conts-about .about-block .image {
		width: min(3.2rem, 320px);
		margin: 0 auto 0.5rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-about .conts-about .about-block .image {
		width: 50%;
		text-align: center;
	}
	.page-about .conts-about .about-block .image img {
		width: min(3.2rem, 320px);
	}
}

@media only screen and (min-width: 769px) {
	.page-about .conts-about .about-block .text-box {
		width: 50%;
	}
}

.page-about .conts-about .about-block .text-box .lead {
	font-weight: 700;
	font-size: 0.34rem;
	margin-bottom: 0.3rem;
}
@media only screen and (max-width: 768px) {
	.page-about .conts-about .about-block .text-box .lead {
		text-align: center;
	}
}
@media only screen and (min-width: 769px) {
	.page-about .conts-about .about-block .text-box .lead {
		font-size: min(0.26rem, 26px);
		margin-bottom: min(0.3rem, 30px);
	}
}

.page-about .conts-profile {
	background: #F5EFE5;
}

@media only screen and (min-width: 769px) {
	.page-about .conts-profile .profile-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding-bottom: min(0.8rem, 80px);
	}
}

@media only screen and (max-width: 768px) {
	.page-about .conts-profile .profile-block .profile-item + .profile-item {
		margin-top: 0.8rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-about .conts-profile .profile-block .profile-item {
		width: 45.833333%;
	}
}

@media only screen and (max-width: 768px) {
	.page-about .conts-profile .profile-block .profile-item .image {
		width: 3rem;
		margin: 0 auto 0.5rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-about .conts-profile .profile-block .profile-item .image {
		text-align: center;
	}
	.page-about .conts-profile .profile-block .profile-item .image img {
		width: min(2.48rem, 248px);
	}
}

.page-about .conts-profile .profile-block .profile-item .name {
	text-align: center;
	font-weight: 700;
	font-size: 0.34rem;
	margin: 0.4rem 0.3rem;
}
@media only screen and (min-width: 769px) {
	.page-about .conts-profile .profile-block .profile-item .name {
		font-size: min(0.26rem, 26px);
		margin: min(0.4rem, 40px) 0 min(0.3rem, 30px);
	}
}

.page-about .conts-profile .profile-block .profile-item .name span {
	display: inline-block;
	background: rgb(255,239,129);
	background: linear-gradient(90deg, rgba(255,239,129,1) 0%, rgba(144,247,255,1) 100%);
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);
	vertical-align: bottom;
	border-radius: 1em;
	font-size: 0.26rem;
	padding: 0.05rem 0.25rem;
	margin-left: 0.2rem;
}
@media only screen and (min-width: 769px) {
	.page-about .conts-profile .profile-block .profile-item .name span {
		font-size: min(0.18rem, 18px);
		padding: min(0.05rem, 5px) min(0.25rem, 25px);
		margin-left: min(0.2rem, 20px);
		
	}
}

.page-about .conts-profile .profile-block .profile-item .skill-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 0.4rem;
}
@media only screen and (min-width: 769px) {
	.page-about .conts-profile .profile-block .profile-item .skill-list {
		margin-top: min(0.4rem, 40px);
	}
}

.page-about .conts-profile .profile-block .profile-item .skill-list li {
	width: 13.637%;
	margin: 0 0.2rem;
}
@media only screen and (min-width: 769px) {
	.page-about .conts-profile .profile-block .profile-item .skill-list li {
		margin: 0 min(0.2rem, 20px);
	}
}

.page-about .conts-outline {
	padding: 0.9rem 0 1.6rem;
}
@media only screen and (min-width: 769px) {
	.page-about .conts-outline {
		padding: min(0.9rem, 90px) 0 min(1.6rem, 160px);
	}
}

.page-about .conts-outline .outline-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.page-about .conts-outline .outline-item + .outline-item {
	margin-top: 0.35rem;
}
@media only screen and (min-width: 769px) {
	.page-about .conts-outline .outline-item + .outline-item {
		margin-top: min(0.35rem, 35px);
	}
}

.page-about .conts-outline .outline-item dt {
	font-weight: 700;
	width: 1.1rem;
	margin-right: 1rem;
}
@media only screen and (min-width: 769px) {
	.page-about .conts-outline .outline-item dt {
		width: min(0.8rem, 80px);
		margin-right: min(0.8rem, 80px);
	}
}

.page-about .conts-outline .outline-item dd {
	width: 3.6rem;
}
@media only screen and (min-width: 769px) {
	.page-about .conts-outline .outline-item dd {
		width: min(2.6rem, 260px);
	}
}

/****** service ******/
.page-service .lead {
	margin-bottom: 0.45rem;
}
@media only screen and (min-width: 769px) {
	.page-service .lead {
		text-align: center;
		margin-bottom: min(0.4rem, 40px);
	}
}

@media only screen and (min-width: 769px) {
	.page-service .service-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
}

@media only screen and (max-width: 768px) {
	.page-service .service-list .service-list-item + .service-list-item {
		margin-top: 0.5rem;
	}
}

.page-service .service-list .service-list-item {
	background: #fff;
	border-radius: 1em;
	padding: 0.4rem 0;
}
@media only screen and (min-width: 769px) {
	.page-service .service-list .service-list-item {
		width: 32.166666666%;
		padding: min(0.4rem, 40px) 0 min(0.3rem, 30px);
	}
}

@media only screen and (max-width: 768px) {
	.page-service .service-list .service-list-item .item-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

@media only screen and (max-width: 768px) {
	.page-service .service-list .service-list-item .item-box .item-ttl-box {
		width: 3.2rem;
	}
}

.page-service .service-list .service-list-item .item-box .item-ttl-box .item-ttl {
	text-align: center;
	font-weight: 700;
	font-size: 0.34rem;
}
@media only screen and (min-width: 769px) {
	.page-service .service-list .service-list-item .item-box .item-ttl-box .item-ttl {
		font-size: min(0.26rem, 26px);
	}
}

.page-service .service-list .service-list-item .item-box .item-ttl-box .item-ic {
	margin: 0.2rem auto 0;
	width: 1rem;
}
@media only screen and (min-width: 769px) {
	.page-service .service-list .service-list-item .item-box .item-ttl-box .item-ic {
		margin: min(0.2rem, 20px) auto min(0.3rem, 30px);
		width: min(1rem, 100px);
	}
}

.page-service .service-list .service-list-item .item-box .item-price {
	text-align: center;
	font-weight: 700;
	font-size: 0.48rem;
}
@media only screen and (max-width: 768px) {
	.page-service .service-list .service-list-item .item-box .item-price {
		width: 2.8rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-service .service-list .service-list-item .item-box .item-price {
		font-size: min(0.4rem, 40px);
	}
}

.page-service .service-list .service-list-item .item-box .item-price span {
	display: block;
	font-weight: 400;
	font-size: 0.26rem;
}
@media only screen and (min-width: 769px) {
	.page-service .service-list .service-list-item .item-box .item-price span {
		font-size: min(0.18rem, 18px);
		margin-top: min(0.15rem, 15px);
	}
}

@media only screen and (max-width: 768px) {
	.page-service .conts-web .plan-table {
		overflow-x: scroll;
		padding: 0.1rem 0;
	}
	.page-service .conts-web .plan-table table {
		width: 16rem;
	}
	.page-service .conts-web .plan-table th.scroll-text {
		padding: 0;
		font-weight: 400;
		font-size: 0.2rem;
	}
}

.page-service .conts-web .plan-table th, 
.page-service .conts-web .plan-table td {
	vertical-align: middle;
	padding: 0.27rem 0.24rem;
}
@media only screen and (min-width: 769px) {
	.page-service .conts-web .plan-table th, 
	.page-service .conts-web .plan-table td {
		padding: min(0.27rem, 27px) min(0.24rem, 24px);
	}
}

.page-service .conts-web .plan-table td {
	border: 1px solid #ccc;
	text-align: center;
}

.page-service .conts-web .plan-table tr:nth-child(2) th,
.page-service .conts-web .plan-table tr:nth-child(2) td {
	border-top: none;
}

.page-service .conts-web .plan-table tr:nth-child(2) th {
	border-radius: 1em 0 0 0;
}
.page-service .conts-web .plan-table tr:nth-child(6) th {
	border-radius: 0 0 0 1em;
}
.page-service .conts-web .plan-table tr:nth-child(6) td {
	text-align: left;
}
@media only screen and (max-width: 768px) {
	.page-service .conts-web .plan-table tr:nth-child(6) td {
		font-size: 0.24rem;
	}
}
.page-service .conts-web .plan-table tr td:nth-child(2) {
	border-left: none;
}


.page-service .conts-web .plan-table th.row {
	font-size: 0.32rem;
	padding: 0.25rem 0;
	width: 3.35rem;
}
@media only screen and (min-width: 769px) {
	.page-service .conts-web .plan-table th.row {
		font-size: min(0.24rem, 24px);
		padding: min(0.25rem, 25px) 0;
		width: min(3.35rem, 335px);
	}
}

.page-service .conts-web .plan-table th.row.light {
	background: #F5EFE5;
	border-radius: 1em 0 0 0;
}
.page-service .conts-web .plan-table th.row.standard {
	background: rgb(255,239,129);
	background: linear-gradient(90deg, rgba(255,239,129,1) 0%, rgba(144,247,255,1) 100%);
	position: relative;
	padding: 0.25rem 0 0.25rem 0.65rem;
}
@media only screen and (min-width: 769px) {
	.page-service .conts-web .plan-table th.row.standard {
		padding: min(0.25rem, 25px) 0 min(0.25rem, 25px) min(0.65rem,65px);
	}
}
.page-service .conts-web .plan-table th.row.premium {
	background: #E6E6E6;
	border-radius: 0 1em 0 0;
}

.page-service .conts-web .plan-table th.row small {
	display: block;
	font-weight: 400;
	font-size: 0.22rem;
	margin-bottom: 0.05rem;
}
@media only screen and (min-width: 769px) {
	.page-service .conts-web .plan-table th.row small {
		font-size: min(0.16rem, 16px);
		margin-bottom: min(0.05rem, 5px);
	}
}

.page-service .conts-web .plan-table th.col {
	background: #F2F2F2;
	border-top: 1px solid #ccc;
	width: 1.5rem;
}
@media only screen and (max-width: 768px) {
	.page-service .conts-web .plan-table th.col {
		font-size: 0.24rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-service .conts-web .plan-table th.col {
		width: min(1.96rem, 196px);
	}
}

.page-service .conts-web .plan-table th.row.standard::before {
	content: "";
	background-image: url("../images/page-service-ribbon.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	position: absolute;
	top: -0.1rem;
	left: 0.3rem;
	width: 0.78rem;
	height: 1.4rem;
}
@media only screen and (min-width: 769px) {
	.page-service .conts-web .plan-table th.row.standard::before {
		top: min(-0.07rem, -7px);
		left: min(0.18rem, 18px);
		width: min(0.67rem, 67px);
		height: min(1.21rem, 121px);
	}
}

.page-service .conts-web .plan-table td span {
	font-weight: 700;
	font-size: 0.36rem;
}
@media only screen and (min-width: 769px) {
	.page-service .conts-web .plan-table td span {
		font-size: min(0.28rem, 28px);
	}
}

.page-service .conts-web .note {
	text-indent: -1em;
	margin-left: 1em;
	margin-top: 0.35rem;
}
@media only screen and (min-width: 769px) {
	.page-service .conts-web .note {
		margin-top: min(0.35rem, 35px);
	}
}

.page-service .conts-graphic {
	background: #F5EFE5;
}


.page-service .conts-illust {
	background: #F5EFE5;
}


/****** works ******/
.page-works .article-list .article-list-item {
	background: none;
	border-radius: 0;
	box-shadow: none;
}
@media only screen and (max-width: 768px) {
	.page-works .article-list .article-list {
		display: block;
	}
	.page-works .article-list .article-list-item {
		width: 100%;
		margin-right: 0;
	}
	.page-works .article-list .article-list-item + .article-list-item {
		margin-top: 0.55rem;
	}
}

.page-works .article-list .article-list-item a .article-thum {
	position: relative;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

@media only screen and (max-width: 768px) {
	.page-works .article-list .article-list-item a .article-thum .hover-mask {
		display: none;
	}
}
@media only screen and (min-width: 769px) {
	.page-works .article-list .article-list-item a .article-thum .hover-mask {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		background: rgba(0,0,0,0.6);
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: auto;
		transition: opacity .2s ease;
		opacity: 0;
		border-radius: 1em;
	}
	.page-works .article-list .article-list-item a .hover-mask:hover {
		opacity: 1;
	}
	.page-works .article-list .article-list-item a .hover-mask .text {
		text-align: center;
		font-weight: 700;
		color: #fff;
		border: 1px solid #fff;
		border-radius: 1.5em;
		padding: min(0.07rem, 7px) min(0.2rem, 20px);
	}
	.page-works .article-list .article-list-item a .article-thum img {
		transition: none;
	}
	.page-works .article-list .article-list-item a:hover .article-thum img {
		transform: none;
	}
}

.page-works .article-list .article-list-item a .article-thum img {
	border: 1px solid #707070;
	border-radius: 1em;
}

.page-works .article-list .article-list-item .article-ttl {
	text-align: center;
	margin: 0.15rem 0 0 0;
}
@media only screen and (max-width: 768px) {
	.page-works .article-list .article-list-item .article-ttl {
		font-size: 0.26rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-works .article-list .article-list-item .article-ttl {
		margin: min(0.15rem, 15px) 0 0 0;
	}
}


/****** blog ******/


/****** flow ******/
.page-flow .sec {
	padding: 0;
}

.page-flow .conts-flow.conts {
	padding-bottom: 1.6rem;
}
@media only screen and (min-width: 769px) {
	.page-flow .conts-flow.conts {
		padding-bottom: min(1.6rem, 160px);
	}
}

.page-flow .conts-flow .conts-inner {
	display: flex;
	flex-wrap: wrap;
}

.page-flow .tab_item {
	flex: 1;
	order: -1;
	background: #F2F2F2;
	transition: background .2s ease, border .2s ease;
	cursor: pointer;
	text-align: center;
	font-weight: 500;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #5FC9D3;
	padding: 0.3rem 0;
	font-size: 0.28rem;
}
.page-flow .tab_item.tab1 {
	border-left: 2px solid #ccc;
	border-right: 1px solid #5FC9D3;
}
.page-flow .tab_item.tab2 {
	border-right: 2px solid #ccc;
	border-left: 1px solid #5FC9D3;
}
@media only screen and (min-width: 769px) {
	.page-flow .tab_item {
		padding: min(0.3rem, 30px) 0;
		font-size: min(0.22rem, 22px);
	}
}

.page-flow input[name="tab_item"] {
  display: none;
}

.page-flow .tab_content {
	width: 100%;
	height: 0;
	overflow: hidden;
	opacity: 0;
}

.page-flow input:checked + .tab_item {
	background: #fff;
	border-top: 2px solid #5FC9D3;
	border-bottom: 2px solid transparent;
}
.page-flow input:checked + .tab_item.tab1 {
	border-left: 2px solid #5FC9D3;
}
.page-flow input:checked + .tab_item.tab2 {
	border-right: 2px solid #5FC9D3;
}

.page-flow input:checked + .tab_item + .tab_content {
	height: auto;
	transition: opacity .2s ease;
	opacity: 1;
}

.page-flow .flow-box {
	position: relative;
	margin-top: 1rem;
}
@media only screen and (max-width: 768px) {
	.page-flow .flow-box#flow01,
	.page-flow .flow-box#flow-meeting {
		margin-top: 0.6rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.page-flow .flow-box#flow09,
	.page-flow .flow-box#flow07,
	.page-flow .flow-box#flow05,
	.page-flow .flow-box#flow04,
	.page-flow .flow-box#flow02 {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box {
		margin-top: min(1rem, 100px);
	}
}

.page-flow .flow-box h3 {
	font-weight: 700;
	color: #5FC9D3;
	font-size: 0.5rem;
	padding-left: 1.8rem;
}
.page-flow .flow-box#flow01 h3 {
	padding-left: 1.6rem;
}
.page-flow .flow-box#flow-meeting h3 {
	padding-left: 0;
}
@media only screen and (max-width: 768px) {
	.page-flow .flow-box h3 {
		position: absolute;
		top: 0;
		left: 0;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box h3 {
		position: relative;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box h3 {
		font-size: min(0.3rem, 30px);
		line-height: min(0.79rem, 79px);
		margin-bottom: min(0.25rem, 25px);
		padding-left: min(1.3rem, 130px);
	}
	.page-flow .flow-box#flow01 h3 {
		padding-left: min(1.15rem, 115px);
	}
}

.page-flow .flow-box h3::before {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	height: 1.02rem;
}
.page-flow .flow-box#flow01 h3::before {
	width: 1.22rem;
}
.page-flow .flow-box#flow02 h3::before {
	width: 1.45rem;
}
.page-flow .flow-box#flow03 h3::before {
	width: 1.46rem;
}
.page-flow .flow-box#flow04 h3::before {
	width: 1.47rem;
}
.page-flow .flow-box#flow-meeting h3::before {
	content: none;
}
.page-flow .flow-box#flow05 h3::before {
	width: 1.47rem;
}
.page-flow .flow-box#flow06 h3::before {
	width: 1.51rem;
}
.page-flow .flow-box#flow07 h3::before {
	width: 1.46rem;
}
.page-flow .flow-box#flow08 h3::before {
	width: 1.5rem;
}
.page-flow .flow-box#flow09 h3::before {
	width: 1.48rem;
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box h3::before {
		height: min(0.79rem, 79px);
	}
	.page-flow .flow-box#flow01 h3::before {
		width: min(0.94rem, 94px);
	}
	.page-flow .flow-box#flow02 h3::before {
		width: min(1.12rem, 112px);
	}
	.page-flow .flow-box#flow03 h3::before {
		width: min(1.13rem, 113px);
	}
	.page-flow .flow-box#flow04 h3::before {
		width: min(1.14rem, 114px);
	}
	.page-flow .flow-box#flow05 h3::before {
		width: min(1.14rem, 114px);
	}
	.page-flow .flow-box#flow06 h3::before {
		width: min(1.17rem, 117px);
	}
	.page-flow .flow-box#flow07 h3::before {
		width: min(1.14rem, 114px);
	}
	.page-flow .flow-box#flow08 h3::before {
		width: min(1.16rem, 116px);
	}
	.page-flow .flow-box#flow09 h3::before {
		width: min(1.15rem, 115px);
	}
}

.page-flow .flow-box#flow01 h3::before {
	background-image: url("../images/page-flow_number01.png");
}
.page-flow .flow-box#flow02 h3::before {
	background-image: url("../images/page-flow_number02.png");
}
.page-flow .flow-box#flow03 h3::before {
	background-image: url("../images/page-flow_number03.png");
}
.page-flow .flow-box#flow04 h3::before {
	background-image: url("../images/page-flow_number04.png");
}
.page-flow .flow-box#flow05 h3::before {
	background-image: url("../images/page-flow_number05.png");
}
.page-flow .flow-box#flow06 h3::before {
	background-image: url("../images/page-flow_number06.png");
}
.page-flow .flow-box#flow07 h3::before {
	background-image: url("../images/page-flow_number07.png");
}
.page-flow .flow-box#flow08 h3::before {
	background-image: url("../images/page-flow_number08.png");
}
.page-flow .flow-box#flow09 h3::before {
	background-image: url("../images/page-flow_number09.png");
}

@media only screen and (max-width: 768px) {
	.page-flow .flow-box .image {
		padding-top: 1.2rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box .image {
		width: min(3.6rem, 360px);
	}
}

@media only screen and (max-width: 768px) {
	.page-flow .flow-box .text-box {
		margin-top: 0.3rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box .text-box {
		width: min(7.8rem, 780px);
	}
}

.page-flow .flow-box .text-box .text {
	line-height: 2;
}

.page-flow .flow-box .text-box .text.note {
	line-height: 1.5;
	text-indent: -1em;
	padding-left: 1em;
	margin: 0.2rem 0;
	font-size: 0.22rem;
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box .text-box .text.note {
		margin: min(0.05rem, 5px) 0;
		font-size: min(0.14rem, 14px);
	}
}

@media only screen and (max-width: 768px) {
	.page-flow .flow-box .qa-box {
		position: relative;
		margin-top: 1.2rem;
		margin-left: auto;
	}
	.page-flow .flow-box#flow01 .qa-box {
		width: 70%;
	}
	.page-flow .flow-box#flow02 .qa-box {
		width: 100%;
	}
	.page-flow .flow-box#flow03 .qa-box {
		width: 88%;
	}
	.page-flow .flow-box#flow04 .qa-box {
		width: 96%;
	}
	.page-flow .flow-box#flow05 .qa-box {
		width: 96%;
	}
	.page-flow .flow-box#flow06 .qa-box {
		width: 74%;
	}
	.page-flow .flow-box#flow07 .qa-box {
		width: 70%;
	}
	.page-flow .flow-box#flow09 .qa-box {
		width: 75%;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box .qa-box {
		position: absolute;
	}
	.page-flow .flow-box#flow06 .qa-box,
	.page-flow .flow-box#flow03 .qa-box,
	.page-flow .flow-box#flow01 .qa-box {
		right: 0;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box#flow01 .qa-box {
		top: min(0.7rem, 70px);
	}
	.page-flow .flow-box#flow02 .qa-box {
		bottom: 0;
		left: min(3rem, 300px);
	}
	.page-flow .flow-box#flow03 .qa-box {
		bottom: 0;
	}
	.page-flow .flow-box#flow04 .qa-box {
		bottom: 0;
		left: min(2rem, 200px);
	}
	.page-flow .flow-box#flow05 .qa-box {
		bottom: 0;
		left: min(4rem, 400px);
	}
	.page-flow .flow-box#flow06 .qa-box {
		bottom: 0;
	}
	.page-flow .flow-box#flow07 .qa-box {
		bottom: 0;
		left: min(4rem, 400px);
	}
	.page-flow .flow-box#flow09 .qa-box {
		bottom: 0;
		left: min(2.8rem, 280px);
	}
}


.page-flow .flow-box .qa-box::before {
	z-index: 1;
	background-image: url("../images/page-flow-ic-illust.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	content: "";
	display: inline-block;
	position: absolute;
	top: -1rem;
	left: 0.2rem;
	width: 1.3rem;
	height: 1.3rem;
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box .qa-box::before {
		width: min(0.87rem, 87px);
		height: min(0.87rem, 87px);
		top: initial;
		bottom: min(0.65rem, 65px);
		left: min(0.1rem, 10px);
	}
}

.page-flow .flow-box .qa-box .qa-btn::before {
	background-image: url("../images/page-flow-ic-q.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0.4rem;
	width: 0.43rem;
	height: 0.36rem;
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box .qa-box .qa-btn::before {
		left: min(0.2rem, 20px);
		width: min(0.29rem, 29px);
		height: min(0.23rem, 23px);
	}
}
.page-flow .flow-box .qa-box .qa-btn::after {
	background-image: url("../images/page-flow-ic-plus.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0.4rem;
	width: 0.32rem;
	height: 0.32rem;
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box .qa-box .qa-btn::after {
		width: min(0.19rem, 19px);
		height: min(0.19rem, 19px);
		right: min(0.2rem, 20px);
	}
}

.page-flow .flow-box .qa-box .qa-btn a {
	display: block;
	font-weight: 700;
	border: 1px solid #ccc;
	border-radius: 1em;
	box-sizing: border-box;
	padding: 0.4rem 0.8rem 0.4rem 1rem;
}
@media only screen and (max-width: 768px) {
	.page-flow .flow-box .qa-box .qa-btn a {
		font-size: 0.28rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .flow-box .qa-box .qa-btn a {
		padding: min(0.25rem, 25px) min(0.45rem, 45px) min(0.25rem, 25px) min(0.6rem, 60px);
		transition: background .2s ease;
	}
}

@media only screen and (min-width: 769px) {
	.page-flow .flow-box .qa-box .qa-btn a:hover {
		background: #fff0dc;
	}
}

.page-flow .qa-modal .mfp-content,
.page-flow .qa-modal2 .mfp-content {
	width: 85%;
}
@media only screen and (min-width: 769px) {
	.page-flow .qa-modal .mfp-content {
		width: min(8.4rem, 840px);
	}
	.page-flow .qa-modal2 .mfp-content {
		width: min(6.2rem, 620px);
	}
}

.page-flow .mfp-close {
	background: #000;
	opacity: 1;
	color: #fff;
	top: -1px;
	width: 7.8vw;
	height: 7.8vw;
	font-size: 8vw;
	line-height: 8vw;
}
@media only screen and (min-width: 769px) {
	.page-flow .mfp-close {
		transition: opacity .2s ease;
		width: min(0.52rem, 52px);
		height: min(0.52rem, 52px);
		font-size: min(0.52rem, 52px);
		line-height: min(0.52rem, 52px);
	}
	.page-flow .mfp-close:hover {
		opacity: 0.8;
	}
}

.page-flow .qa-modal-box {
	position: relative;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	background-image: url("../images/page-flow-qa-modal-bg-sp.jpg");
	padding-top: 100.62992%;
}
@media only screen and (min-width: 769px) {
	.page-flow .qa-modal-box {
		background-image: url("../images/page-flow-qa-modal-bg.jpg");
		padding-top: 58.92857%;
	}
}
.page-flow .qa-modal2 .qa-modal-box {
	position: relative;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	background-image: url("../images/page-flow-qa-modal-bg02-sp.jpg");
	padding-top: 193.33858%;
}
@media only screen and (min-width: 769px) {
	.page-flow .qa-modal2 .qa-modal-box {
		background-image: url("../images/page-flow-qa-modal-bg02.jpg");
		padding-top: 120.35714%;
	}
}

.page-flow .qa-modal-box .text {
	position: absolute;
	font-weight: 700;
	line-height: 1.8;
}
@media only screen and (min-width: 769px) {
	.page-flow .qa-modal-box .text {
		line-height: 2;
	}
}

.page-flow .qa-modal-box .text small {
	font-size: 80%;
	line-height: 1.7;
	display: inline-block;
}

@media only screen and (max-width: 768px) {
	.page-flow .qa-modal-box#qa01 .text {
		width: 72%;
		top: 1.9rem;
		right: 0.4rem;
	}
	.page-flow .qa-modal-box#qa02 .text {
		width: 71%;
		top: 1.5rem;
		right: 0.4rem;
	}
	.page-flow .qa-modal-box#qa03 .text {
		width: 70%;
		top: 1.3rem;
		right: 0.4rem;
		font-size: 0.23rem;
	}
	.page-flow .qa-modal-box#qa04 .text {
		width: 66%;
		top: 1.5rem;
		right: 0.6rem;
		font-size: 0.22rem;
		line-height: 1.6;
	}
	.page-flow .qa-modal-box#qa05 .text.text01 {
		width: 68%;
		top: 1rem;
		right: 0.5rem;
		font-size: 0.21rem;
		line-height: 1.6;
	}
	.page-flow .qa-modal-box#qa05 .text.text02 {
		width: 68%;
		bottom: 2.3rem;
		left: 0.9rem;
		font-size: 0.21rem;
		line-height: 1.6;
	}
	.page-flow .qa-modal-box#qa06 .text {
		width: 75%;
		top: 2rem;
		right: 0.3rem;
	}
	.page-flow .qa-modal-box#qa07 .text.text01 {
		width: 63%;
		top: 1.3rem;
		right: 0.75rem;
	}
	.page-flow .qa-modal-box#qa07 .text.text02 {
		width: 66%;
		bottom: 2.1rem;
		left: 0.95rem;
		font-size: 0.24rem;
	}
	.page-flow .qa-modal-box#qa07 .text.text03 {
		width: 53%;
		top: 5rem;
		right: 0.05rem;
		font-size: 0.18rem;
		line-height: 1.5;
	}
	.page-flow .qa-modal-box#qa09 .text {
		width: 67%;
		top: 1.45rem;
		right: 0.45rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-flow .qa-modal-box#qa01 .text {
		width: 38%;
		top: min(1.9rem, 190px);
		right: min(0.9rem, 90px);
	}
	.page-flow .qa-modal-box#qa02 .text {
		width: 48%;
		top: min(1.7rem, 170px);
		right: min(0.5rem, 50px);
	}
	.page-flow .qa-modal-box#qa03 .text {
		width: 42%;
		top: min(1.4rem, 140px);
		right: min(0.75rem, 75px);
	}
	.page-flow .qa-modal-box#qa04 .text {
		width: 44%;
		top: min(1.45rem, 145px);
		right: min(0.7rem, 70px);
	}
	.page-flow .qa-modal-box#qa05 .text.text01 {
		width: 46%;
		top: min(0.85rem, 85px);
		right: min(0.4rem, 40px);
		font-size: min(0.14rem, 14px);
		line-height: 1.7;
	}
	.page-flow .qa-modal-box#qa05 .text.text02 {
		width: 42.5%;
		bottom: min(1.3rem, 130px);
		left: min(0.7rem, 70px);
		font-size: min(0.14rem, 14px);
		line-height: 1.7;
	}
	.page-flow .qa-modal-box#qa06 .text {
		width: 43%;
		top: min(1.9rem, 190px);
		right: min(0.7rem, 70px);
	}
	.page-flow .qa-modal-box#qa07 .text.text01 {
		width: 45%;
		top: min(0.9rem, 90px);
		right: min(0.45rem, 45px);
	}
	.page-flow .qa-modal-box#qa07 .text.text02 {
		width: 43%;
		bottom: min(1.25rem, 125px);
		left: min(0.7rem, 70px);
		font-size: min(0.15rem, 15px);
		line-height: 1.7;
	}
	.page-flow .qa-modal-box#qa07 .text.text03 {
		width: 48%;
		top: min(3.38rem, 338px);
		right: min(0.05rem, 5px);
		font-size: min(0.13rem, 13px);
		line-height: 1.5;
	}
	.page-flow .qa-modal-box#qa09 .text {
		width: 45%;
		top: min(1.8rem, 180px);
		right: min(0.5rem, 50px);
	}
}

.page-flow .qa-modal-box .text strong {
	color: #5FC9D3;
	font-size: 110%;
}
.page-flow .qa-modal-box .text strong.underline {
	text-decoration: underline;
	font-size: 100%;
}

.page-flow .conts-contact {
	position: relative;
	z-index: 2;
	padding: 0;
	height: 50.666vw;
}
@media only screen and (min-width: 769px) {
	.page-flow .conts-contact {
		height: 27.4vw;
	}
}

.page-flow .conts-contact .conts-inner {
	position: relative;
	z-index: 2;
	height: inherit;
}

.page-flow .conts-contact .conts-inner .conts-box {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.page-flow .conts-contact .bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
}

.page-flow .conts-contact .sec-ttl {
	margin-bottom: 0.2rem;
}
@media only screen and (min-width: 769px) {
	.page-flow .conts-contact .sec-ttl {
		margin-bottom: min(0.15rem, 15px);
	}
}

